package it.integry.integrywmsnative.gest.contab_doc_interni.edit_form.dialog.selectDocRows;

import dagger.Subcomponent;

@Subcomponent
public interface DialogSelectDocRowsComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogSelectDocRowsComponent create();
    }


    void inject(DialogSelectDocRowsView dialogSelectDocInfoView);

}
